Passer au contenu principal
GET
/
tax-rates
/
v1
/
tax-rates
/
{taxRateGroupId}
Obtenir un taux d'imposition spécifique
curl --request GET \
  --url https://api.hubapi.com/tax-rates/v1/tax-rates/{taxRateGroupId} \
  --header 'Authorization: Bearer <token>'
{
  "active": true,
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "label": "<string>",
  "name": "<string>",
  "percentageRate": 123,
  "updatedAt": "2023-11-07T05:31:56Z"
}

Produits pris en charge

Exige l'un des produits suivants ou un produit supérieur.
Marketing HubMarketing Hub -Gratuit
Sales HubSales Hub -Gratuit
Service HubService Hub -Gratuit
Content HubContent Hub -Gratuit

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

taxRateGroupId
string
requis

L'ID du taux d'imposition à récupérer.

Réponse

successful operation

active
boolean
requis

Indique si le groupe de taux d'imposition est actuellement actif.

createdAt
string<date-time>
requis

La date et l'heure de création du taux d'imposition.

id
string
requis

L'identifiant unique du taux d'imposition.

label
string
requis

Le libellé d'affichage du taux d'imposition.

name
string
requis

Le nom du taux d'imposition.

percentageRate
number
requis

Le pourcentage appliqué.

updatedAt
string<date-time>
requis

La date et l'heure de la dernière mise à jour du taux d'imposition.

Last modified on February 12, 2026